It seems that you're using an outdated browser. Some things may not work as they should (or don't work at all).
We suggest you upgrade newer and better browser like:Chrome,Firefox,Internet Explorer orOpera

×
Can anyone write a script that would check the whole list of purchased games for updates against an existing local file? I'd be much obliged. Monetarily.
avatar
Gabelvampir: The Bioforge installer was updated to 2.0.0.13. As there was no notification, I am not sure when exactly, sometime between last friday and today.
avatar
mrkgnao: How in heaven and earth have you noticed that?!
It's not as if it changed from 1.x to 2.x. It merely changed from 2.0.0.12 to 2.0.0.13, so this could be identified only by actively clicking on the link.
Or by looking here, which also explains the nature of the change.

So now we need to click on hundreds of links to identify changes? Why wasn't it at least changed from 2.0.0 to 2.0.1?

Anyhow, thanks.
To be totally honest, I was really bored at work and clicked all games with a 2.x installer into the GOG Download to see if there was another "stealth update". Somehow I sometimes like to do that with my GOG games, although I normally do not enjoy senseless stuff like that at all.
avatar
mrkgnao: How in heaven and earth have you noticed that?!
It's not as if it changed from 1.x to 2.x. It merely changed from 2.0.0.12 to 2.0.0.13, so this could be identified only by actively clicking on the link.
Or by looking here, which also explains the nature of the change.

So now we need to click on hundreds of links to identify changes? Why wasn't it at least changed from 2.0.0 to 2.0.1?

Anyhow, thanks.
avatar
Gabelvampir: To be totally honest, I was really bored at work and clicked all games with a 2.x installer into the GOG Download to see if there was another "stealth update". Somehow I sometimes like to do that with my GOG games, although I normally do not enjoy senseless stuff like that at all.
To be totally honest, I've done the same myself at times.
I've done the same a couple times when I have absolutely nothing going on. Usually watch something while I do it too :P
Two more "stealth" version 1.x to 2.x updates:
- Mutant Mudds
- Whispered World
Ultima 9 got an update from 2.0.0.13 to 2.0.0.14

I haven't got a clue what has changed, so here's another vote for an official GOG changelog!
Legend of Grimrock has received a 2.0.1 update.
Legend of Grimrock update patch 2.0.1.19 says it is not compatible with my version of the game. The last patch 2.0.1.18 has been applied already to the 2.0.1.17 game but the new update won't work... ??
avatar
Simbabluenobi: Legend of Grimrock update patch 2.0.1.19 says it is not compatible with my version of the game. The last patch 2.0.1.18 has been applied already to the 2.0.1.17 game but the new update won't work... ??
The 2.0.1.19 is the same as 2.0.1.18, only you can apply it to older versions of the GOG installer. Thus if you have 2.0.1.18 installed, you also have 2.0.1.19 installed.
avatar
JMich: The 2.0.1.19 is the same as 2.0.1.18, only you can apply it to older versions of the GOG installer. Thus if you have 2.0.1.18 installed, you also have 2.0.1.19 installed.
Thank you for sharing that with us. Now I see why GOGers are clamouring for an official changelog. It would certainly remove confusion when something isn't working properly (amongst other things).
avatar
DoctorGOGgles: Ultima 9 got an update from 2.0.0.13 to 2.0.0.14

I haven't got a clue what has changed, so here's another vote for an official GOG changelog!
Yeah, already had this. It's been out for some time now. I forget how long.

Come on GOG... even the main shelf page just lists 2.0.0 - useless...
avatar
DoctorGOGgles: Ultima 9 got an update from 2.0.0.13 to 2.0.0.14

I haven't got a clue what has changed, so here's another vote for an official GOG changelog!
avatar
dirtyharry50: Yeah, already had this. It's been out for some time now. I forget how long.

Come on GOG... even the main shelf page just lists 2.0.0 - useless...
This, I don't like having to start a download just to check and see if the numbers in the last place have changed because they aren't listed on the download page.
"IL-2 Sturmovik: 1946" now has a game version downgrade from 4.11.1 => 4.10.

Can someone explain, why? :)
avatar
timppu: "IL-2 Sturmovik: 1946" now has a game version downgrade from 4.11.1 => 4.10.

Can someone explain, why? :)
*Optional* version downgrade that restores the game to version 4.10 and allows folks to use their favorite mods with IL-2 Sturmovik 1946 that still require 4.10. :D

I did make a post in the game's sub-forum about it :D
Post edited February 25, 2013 by JudasIscariot
avatar
JudasIscariot: *Optional* version downgrade that restores the game to version 4.10 and allows folks to use their favorite mods with IL-2 Sturmovik 1946 that still require 4.10. :D

I did make a post in the game's sub-forum about it :D
Ah ok, somehow I missed it. That's good support there, congrats.

EDIT: And it is even the first sticky in the sub forum, and still I somehow missed it... Unless it came after I checked it. Dunno, don't care.
Post edited February 25, 2013 by timppu